std::is_trivially_move_assignable< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits std::__is_trivially_move_assignable_impl< _Tp, bool >.

## Detailed Description

template<typename _Tp>
struct std::is_trivially_move_assignable< _Tp >

is_trivially_move_assignable

Definition at line 1353 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits